<component name="libraryTable">
  <library name="Gradle: androidx.savedstate:savedstate:1.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/cf60d961cba932ec6220765455d30e08/transformed/jetified-savedstate-1.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/cf60d961cba932ec6220765455d30e08/transformed/jetified-savedstate-1.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/cf60d961cba932ec6220765455d30e08/transformed/jetified-savedstate-1.2.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.savedstate/savedstate/1.2.0/fce79e03fd65c3734d1c9364244456d89d336810/savedstate-1.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>